:root {
  --color-accent: #054d43;
  --color-cream: #e6ddc5;
}
*,
*:before,
*:after {box-sizing: border-box;}
body {
  padding-bottom: min(16vw, 128px);
  font-family: 'Montserrat', sans-serif;
  background-color: var(--color-accent);
}
.logo {
  padding: min(16vw, 96px) 0;
  text-align: center;
}
.logo svg {
  max-width: 200px;
  height: auto;
}
.logo svg path {fill: var(--color-cream);}
.logo__title {
  font-size: 12px;
  color: var(--color-cream);
  line-height: 1;
  text-transform: uppercase;
}
.title {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;

  font-size: 24px;
  font-weight: 600;
  text-align: center;
  color: var(--color-cream);
}
.group + .group {margin-top: 72px;}
.coctail {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 0 24px;

  display: flex;
  flex-wrap: wrap;

  color: var(--color-cream);
  font-size: 16px;
}
.coctail + .coctail {margin-top: 24px;}
.title + .coctail {margin-top: 32px;}
.coctail__name {
  flex: 0 0 auto;
  padding-right: 5px;
}
.coctail__flex {
  flex: 1 0 0;

  width: 100%;
  border-bottom: 1px solid var(--color-cream);
}
.coctail__price {
  flex: 0 0 auto;
  padding-left: 5px;
}
.coctail__ingredients {
  flex: 0 0 100%;

  width: 100%;
  margin-top: 4px;

  font-size: 12px;
  font-style: italic;
}

.tips {
  width: 100%;
  max-width: 600px;
  margin: min(144px, 20vw) auto 0;
  padding: 0 24px;

  text-align: center;
}
.tips__title {
  font-size: 16px;
  font-weight: 600;
  color: var(--color-cream);
}
.tips__link {
  display: inline-flex;
  flex-direction: column;
  align-items: center;

  padding-top: 12px;

  text-decoration: none;
}
.tips__qr {}
.tips__text {
  margin-top: 8px;
  font-size: 12px;
  color: var(--color-cream);
}
.tips__link:hover .tips__text {text-decoration: underline;}